<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
                      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ja" lang="ja">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<meta http-equiv="Content-Style-Type" content="text/css" />
<meta name="keywords" content="<?php echo $this->config['S_META_KEYWORDS'] ?>" />
<meta name="description" content="<?php echo $this->config['S_META_DESCRIPTION'] ?>" />
<title><?php echo $this->config['S_SITE_NAME'] ?></title>
<link title="RSS" type="application/rss+xml" rel="alternate" href="<?php echo BASE_URL ?>Syndication/RecentEntry/"></link>
<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL . 'theme/' . $this->config['S_THEME'] . '/default.css' ?>" />
<?php echo $this->css_files ?>
<?php echo $this->js_files ?>
</head>
<body>
<div id="container">

<div id="header">
<div id="header-left">
<?php
if ($this->config['S_SITE_LOGO'] > 0) { // 1,2
    echo '<a href="' . BASE_URL . '">';
    echo '<img src="' . BASE_URL . 'media/image/' . $this->config['S_SITE_LOGO_IMAGE'] . '">';
    echo '</a>' . "\n";
}
if ($this->config['S_SITE_LOGO'] == 0 || $this->config['S_SITE_LOGO'] == 2) {
    echo '<div id="header-name">';
    echo '<a href="' . BASE_URL . '">';
    echo $this->config['S_SITE_NAME'];
    echo '</a></div>';
}
?>
</div>
<div id="header-right">
<?php echo $this->menu_header ?>
</div>

<?php echo $this->menu_global ?>
</div><!-- id=header -->

<div id="main">

<div id="breadcrumb">
<?php echo $this->breadcrumb ?>
</div>

<?php echo $this->contents ?>
</div>

<div id="sidebar">
<?php echo $this->sidebar ?>
</div>

<?php echo $this->menu_footer ?>

<div id="footer">Powered by <a href="https://sourceforge.jp/projects/mujinacms">Platy</a></div>
</div><!-- id=container -->
<?php
if (strlen($this->config['S_GOOGLEANALYTICS_CODE'])) {
?>
<!-- GoogleAnalyticsCode -->
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
var pageTracker = _gat._getTracker("<?php echo $this->config['S_GOOGLEANALYTICS_CODE'] ?>");
pageTracker._initData();
pageTracker._trackPageview();
</script>
<!-- /GoogleAnalyticsCode -->
<?php } ?>
</body>
</html>
